## libosm-gary68-perl 0.0~svn26727

=== debian/changelog ===
libosm-gary68-perl (0.0~svn26727-4) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 20:24:13 +0200

libosm-gary68-perl (0.0~svn26727-3) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control file.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Drop README.source template.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 08:06:58 +0200

libosm-gary68-perl (0.0~svn26727-2) unstable; urgency=medium

  * Change Maintainer from Debian OpenStreetMap to Debian GIS team.
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Change Homepage URL from raw SVN to trac browser.
  * Add gbp.conf to use pristine-tar by default.
  * Bump debhelper compatibility to 9.
  * Enable parallel builds.
  * Update copyright file using copyright-format 1.0, changes:
    - Replace old DEP5 Format URL
    - Drop copyright character from copyright fields
    - Drop .0 from GPL-3+ license shortname
  * Include module names in extended description.
  * Bump Standards-Version to 3.9.6, changes:
    - Canonical Vcs-* URLs
    - copyright-format 1.0

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jan 2016 01:46:15 +0100

libosm-gary68-perl (0.0~svn26727-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789385 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 12:55:53 +0000

libosm-gary68-perl (0.0~svn26727-1) unstable; urgency=low

  * Initial release (Closes: #643916)

 -- David Paleino <dapal@debian.org>  Fri, 30 Sep 2011 22:28:59 +0200
