=== debian/control ===
Source: libosm-gary68-perl
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               libcompress-bzip2-perl,
               libdbi-perl,
               libgd-gd2-perl,
               libgeo-proj4-perl,
               libmodule-build-perl,
               libwww-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libosm-gary68-perl
Vcs-Git: https://salsa.debian.org/debian-gis-team/libosm-gary68-perl.git
Homepage: https://trac.openstreetmap.org/browser/subversion/applications/utils/gary68/OSM

Package: libosm-gary68-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcompress-bzip2-perl,
         libdbi-perl,
         libgd-gd2-perl,
         libgeo-proj4-perl,
         libwww-perl
Description: OpenStreetMap Perl modules by gary68
 This package provides the OpenStreetMap related Perl modules by
 gary68 (Gerhard Schwanz):
 .
  * OSM::gpx
  * OSM::mapgen
  * OSM::mapgenRules
  * OSM::osm
  * OSM::osmDB
  * OSM::osmgraph
  * OSM::QuadTree
