=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

ifeq ($(SVNREV),)
SVNREV=$(shell echo $(DEB_VERSION_UPSTREAM) | awk -F"svn" '{print $$2}')
endif
SVNREPO=http://svn.openstreetmap.org/applications/utils/gary68/OSM/

%:
	dh $@ --parallel

get-orig-source:
	svn checkout -r$(SVNREV) $(SVNREPO)
	rm -rf OSM/.svn/
	mkdir -p libosm-gary68-perl/lib/
	mv OSM/ libosm-gary68-perl/lib/
	tar cf libosm-gary68-perl_0.0~svn$(SVNREV).orig.tar libosm-gary68-perl/
	gzip -9 libosm-gary68-perl_0.0~svn$(SVNREV).orig.tar
	rm -rf libosm-gary68-perl/
